Bug 98516 - redhat-config-date should require pygtk2 and gnome-python2 or give a meaningful error message.
redhat-config-date should require pygtk2 and gnome-python2 or give a meaningf...
Status: CLOSED DUPLICATE of bug 104718
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-date (Show other bugs)
1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-07-03 01:33 EDT by Aleksey Nogin
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:56:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2003-07-03 01:33:56 EDT
If you try to run redhat-config-date when pygtk2 and/or gnome-python2 is not
installed, it says:

redhat-config-date requires a currently running X server

even when X is actually running. redhat-config-date (and other similar tools)
should require pygtk2 and gnome-python2 (in the spec files) and/or give a better
error message.
Comment 1 Brent Fox 2003-10-15 17:43:12 EDT

*** This bug has been marked as a duplicate of 104718 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:56:56 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.